Last Comment Bug 765413 - Warning: Unknown property '-moz-transition-properties'. Declaration dropped. Source File: chrome://browser/content/browser.css Line: 694
: Warning: Unknown property '-moz-transition-properties'. Declaration dropped....
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: 15 Branch
: All All
: -- normal (vote)
: Firefox 16
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks: 749628
  Show dependency treegraph
 
Reported: 2012-06-15 17:04 PDT by Jared Wein [:jaws] (please needinfo? me)
Modified: 2012-06-25 04:12 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
v1 (926 bytes, patch)
2012-06-20 07:30 PDT, Paul Rouget [:paul]
dao+bmo: review+
gavin.sharp: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Jared Wein [:jaws] (please needinfo? me) 2012-06-15 17:04:07 PDT
http://mxr.mozilla.org/mozilla-central/source/browser/base/content/browser.css#587 shows usage of a CSS property that doesn't exist.

I think this was meant to use -moz-transition-property :)

https://developer.mozilla.org/en/CSS/transition-property
Comment 1 Paul Rouget [:paul] 2012-06-18 02:45:41 PDT
pff! - I'll take care of that.
Comment 2 Paul Rouget [:paul] 2012-06-20 07:30:39 PDT
Created attachment 634913 [details] [diff] [review]
v1
Comment 3 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-06-20 11:03:35 PDT
Comment on attachment 634913 [details] [diff] [review]
v1

[Triage Comment]
Comment 4 Paul Rouget [:paul] 2012-06-21 03:33:30 PDT
https://hg.mozilla.org/integration/fx-team/rev/40dc186f19e1
Comment 5 Tim Taubert [:ttaubert] 2012-06-22 08:37:10 PDT
https://hg.mozilla.org/mozilla-central/rev/40dc186f19e1
Comment 6 Panos Astithas [:past] 2012-06-25 04:12:36 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/4a6047b6641f

Note You need to log in before you can comment on or make changes to this bug.